import { createRouter, createWebHistory } from 'vue-router'
import Ampel from '../views/Ampel.vue'
import WaitingTime from '../views/WaitingTime.vue'

const routes = [
  {
    path: '/ampel',
    name: 'Ampel',
    component: Ampel
  },
  {
    path: '/waitingtime',
    name: 'WaitingTime',
    component: WaitingTime
  },
]

const router = createRouter({
  history: createWebHistory(process.env.BASE_URL),
  routes
})

export default router

